body{
	border:0;
	padding: 0;
	margin: 0;
	font-size: 15px;
	font-family: "Helvetica", arial, verdana;
	color:#fff;
	background: #191919;
}
canvas{
	display: block;
	background: white;
	transform-origin: 0 0;
}

.admin{
	z-index: 9;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,0.8);
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}
#fps,
.btn{
	display: inline-block;
	font-size: 12px;
	margin: 20px 10px;
	padding: 10px 20px;
	color: black;
	background: #aaa;
}
.btn{
	cursor: pointer;
	color: #fff;
	background:#8a0000;
}
.btn:hover{ background: #822d2d; }

#content{
	display: block;
	margin: 2em auto;
	max-width: 80%;
	background: black;
	padding: 2em 4em;
	text-align: center;
}
a.begin{
	display: inline-block;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 3em;
	color: black;
	padding: 1em 2em;
	background: #fff;
}
a.begin:hover{ background: grey; }